/*
* {
	box-sizing: border-box;
}

body {
	background-color: #ecf0f1;
	max-width: 100%;
	margin: auto;
}
*/

.main-gal {
	margin: 0 auto;
	margin-top: -50px;
	padding: 2em 0;
	max-width: 1024px;
	text-align: center;
	align-items: center;
}

.container-gal {
	max-width: 1050px;
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
	gap: 15px;
	padding: 10px;
	list-style: none;
	max-height: 670px;
	overflow: auto;
}

.gallery-container {
	background-color: #fff;
	margin-right: 5px;
	padding: auto;
}

.gallery {
	display: grid;
	justify-content: center;
	grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
	grid-gap: 6px;
	padding-top: 10px;
}

.gallery__item {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.title {
	background-color: red;
	/* Create the gradient. */
	background-image: linear-gradient(45deg, #f70845, #fafa6e);
	/* Set the background size and repeat properties. */
	background-size: 100%;
	background-repeat: repeat;
	/* Use the text as a mask for the background. */
	/* This will show the gradient as a text color rather than element bg. */
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	-moz-background-clip: text;
	-moz-text-fill-color: transparent;
}

.img-gal {
	flex-basis: 29.7%;
	grid-gap: 5px;
	opacity: 0.9;
	cursor: pointer;
	/*padding-bottom: 1.9rem;*/
}

.image-frame{
	padding: 10px;
	border-radius: 10px;
	border: 1px solid gray;
	max-height: 130px;
	overflow: hidden;
}

a:hover {
	opacity: 1;
}

.gallery img {
	max-width: 100%;
	height: auto;
}

.lb-nav a.lb-prev {
	color: tomato;
}

figcaption {
	color: orangered;
	background-color: aliceblue;
}


@media (max-width: 767px) {
	.gallery {
		width: 90%;
	}

	.gallery img {
		height: 500px;
		width: 500px;
	}

	.lb-data .lb-close {
		position: fixed;
		left: 10px;
		top: 20px;
	}

	.lb-nav a.lb-next {
		position: fixed;
		right: 35px;
		top: 0;
	}

	.lb-nav a.lb-prev {
		position: fixed;
		left: 35px;
		top: 0;
	}
}
@media (max-width: 480px) {
	img {
		flex-basis: 100%;
		margin-bottom: 21px;
	}

	.lightbox-content {
		width: 90%;
		margin: 20% auto;
	}
}
